module LLVMOpenMP_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libomp
const libomp_path = "/usr/lib/libomp.so"
libomp_handle = C_NULL
get_libomp_path() = libomp_path
const libomp = "libomp.so"
function __init__()
    global libomp_handle = dlopen(libomp_path)
end
end
